---
- name: Install and enable firewall
  block:
  - name: Run Ubuntu Tasks to install Firewall
    ansible.builtin.import_tasks: ubuntu.yml
    when: ansible_os_family == 'Debian'

  - name: Enable Firewall 
    ansible.builtin.import_tasks: enable-firewall.yml

  tags:
    - core
    - install
    - firewall
